/* Overidden legend styles */
.wax-legend .overlay-legend {
  padding-top: 1px;
  min-width: 143px;
  }
.wax-legend .title {
  text-align: left;
  margin-bottom: 1px;
  font-weight: bold;
  font-size: 90%;
  line-height: 14px;
  width: 143px;
  }
.wax-legend .title2 {
  text-align: left;
  margin-top: 1px;
  margin-bottom: 4px;
  font-size: 75%;
  line-height: 14px;
  width: 143px;
  }
.wax-legend .overlay-legend.drought .title2 {
  width: 185px;
  }
.wax-legend .overlay-legend.commitment .title {
  width: 160px;
  }
.wax-legend .scale {
  clear: both;
  }
.wax-legend .scale ul {
  margin: 0;
  padding: 0;
  list-style: none !important;
  -webkit-padding-start: 0 !important;
  }
.wax-legend .scale ul li {
  font-size: 80%;
  list-style: none !important;
  margin-left: 0px !important;
  padding:2px 0;
  }
.wax-legend ul.labels li span {
  display:inline-block;
  vertical-align:middle;
  height: 16px;
  width: 30px;
  border: .5px solid #333;
  margin-right: 5px;
  margin-left: 0px !important;
  }
.wax-legend ul li span {
  display: block;
  margin-left: 0px !important;
  }
.wax-legend .source1 {
  font-size: 70%;
  color: #666;
  margin-top: 1px;
  clear: both;
  }
.wax-legend .source2 {
  font-size: 70%;
  color: #666;
  margin-top: 1px;
  clear: both;
  }
.wax-attribution a,
.wax-legend a {
  color: #7F8A8C;
  text-decoration: none !important;
  }
